package com.ruoyi.web.modules.role.dto;

/**
 * 编辑角色
 */
public class MerchantRoleUpdateDTO extends MerchantRoleCreateDTO
{
    private Long roleId;

    public Long getRoleId()
    {
        return roleId;
    }

    public void setRoleId(Long roleId)
    {
        this.roleId = roleId;
    }
}
